WUMP(6)

BEZEICHNUNG
wump - Jagen Sie den Wumpus in einer unterirdischen Höhle

ÜBERSICHT
wump [-h] [-a Pfeile] [-b Fledermäuse] [-p Gruben] [-r Räume] [-t Tunnel]

BESCHREIBUNG
Das Spiel wump basiert auf einem Fantasy-Spiel, das erstmalig 1973 in den Seiten von People's Computer Company vorgestellt wurde. In »Hunt the Wumpus« (Jage den Wumpus) werden Sie in eine Höhle versetzt, die aus vielen verschiedenen Räumen besteht, die mit Tunneln verbunden sind. Ihre Herausforderung besteht darin, den bösen Wumpus, der irgendwo in der Höhle wohnt, zu finden und zu erschießen, ohne dabei in Gruben zu fallen oder Ihren begrenzten Vorrat an Pfeilen aufzubrauchen.

Folgende Optionen stehen zur Verfügung:

-a  Gibt die Anzahl der magischen Pfeile an, die der Abenteurer erhält. Standardmäßig fünf.

-b  Gibt die Anzahl der Räume in der Höhle an, die Fledermäuse enthalten. Standarmäßig drei.

-h  Die schwierige Version spielen -- mehr Gruben, mehr Fledermäuse und eine im allgemeinen schwierigere Höhle.

-p  Gibt die Anzahl der Räume in der Höhle an, die Gruben ohne Boden enthalten. Standardmäßig drei.

-r  Gibt die Anzahl der Räume in der Höhle an. Die Standardhöhlengröße ist fünfundzwanzig Räume.

-t  Gibt die Anzahl der Tunnel an, die jeden Raum in der Höhle mit einem anderen Raum verbinden. Beachten Sie, dass zu viele Tunnel in einer kleinen Höhle sie zum Zusammensturz führen können. Die Standardhöhle hat drei Tunnel zu anderen Räumen.

Beim Wandern durch die Höhle werden Sie bemerken, dass es zwar überall Tunnel gibt, die Topologie der Höhle aber Eigenarten hat. Dazu gehören Tunnel, die von einem Raum in einen anderen führen, aber nicht notwendigerweise auch zurück! Am ärgerlichsten sind die Räume voller Fledermäuse. Wenn diese gestört werden, werden sie Sie massenweise packen und in einen anderen Teil der Höhle befördern (einschließlich der Teile, in der die Gruben ohne Boden sind, was zum sicheren Tod von unvorbereiteten Entdeckern führt).

Glücklicherweise gehen Sie in die Höhle nicht ohne Waffen oder Werkzeuge. Tatsächlich sind Ihre Sinne Ihre größten Helfer. Sie können den duftenden Wumpus oft schon bis zu zwei Räume im voraus riechen und Sie können immer den Luftzug, der durch die bodenlosen Gruben erzeugt wird, fühlen und das Rascheln der Fledermäuse in den Höhlen, in denen diese schlafen könnten, hören.

Um den Wumpus zu töten, müssen Sie ihn mit einem Ihrer magischen Pfeile erschießen. Glücklicherweise müssen Sie nicht im gleichen Raum wie die Kreatur sein. Sie können stattdessen den Pfeil aus der Entfernung von bis zu drei oder vier Räumen schießen!

Wenn Sie einen Pfeil schießen, geben Sie eine Liste von Räumen ein, in die der Pfeil fliegen soll. Falls er an einem Punkt seiner Reise aus dem Raum, in dem er sich befindet, keinen Tunnel zu dem angegebenen Raum finden kann, wird er stattdessen zufällig einen der Tunnel durchfliegen. Möglicherweise, wenn Sie richtiges Pech haben, fliegt er zurück in den Raum, in dem Sie sich befinden, und trifft Sie selbst.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3: https://www.gnu.org/licenses/gpl-3.0.html oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.